/* latin */
@font-face {
  font-family: 'Aclonica';
  font-style: normal;
  font-weight: 400;
  src: local('Aclonica Regular'), local('Aclonica-Regular'), url(https://fonts.gstatic.com/s/aclonica/v7/KL5OjqZGxkpCc9qpqsIjA_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Annie Use Your Telescope';
  font-style: normal;
  font-weight: 400;
  src: local('Annie Use Your Telescope'), local('AnnieUseYourTelescope'), url(https://fonts.gstatic.com/s/annieuseyourtelescope/v6/2cuiO5VmaR09C8SLGEQjGka-vN3cnM35kL5a2hXIL_33rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic */
@font-face {
  font-family: 'Anonymous Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Anonymous Pro'), local('AnonymousPro'), url(https://fonts.gstatic.com/s/anonymouspro/v9/Zhfjj_gat3waL4JSju74E5HB0nV9G4gc7B-EfxE8m9g.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Anonymous Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Anonymous Pro'), local('AnonymousPro'), url(https://fonts.gstatic.com/s/anonymouspro/v9/Zhfjj_gat3waL4JSju74E6pfSBp7xUo1Ux-MweeyWmE.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Anonymous Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Anonymous Pro'), local('AnonymousPro'), url(https://fonts.gstatic.com/s/anonymouspro/v9/Zhfjj_gat3waL4JSju74E-LnmK1lG-VmHuCbhjaYbgQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Anonymous Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Anonymous Pro'), local('AnonymousPro'), url(https://fonts.gstatic.com/s/anonymouspro/v9/Zhfjj_gat3waL4JSju74ExEOS6Aq7hJAAidQNR3rgdU.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Architects Daughter';
  font-style: normal;
  font-weight: 400;
  src: local('Architects Daughter'), local('ArchitectsDaughter'), url(https://fonts.gstatic.com/s/architectsdaughter/v6/RXTgOOQ9AAtaVOHxx0IUBM3t7GjCYufj5TXV5VnA2p8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* devanagari */
@font-face {
  font-family: 'Asar';
  font-style: normal;
  font-weight: 400;
  src: local('Asar'), local('Asar-Regular'), url(https://fonts.gstatic.com/s/asar/v2/2u5oIhciBeBRHHdfP16u0g.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Asar';
  font-style: normal;
  font-weight: 400;
  src: local('Asar'), local('Asar-Regular'), url(https://fonts.gstatic.com/s/asar/v2/AzDKks3GEVkD3A0zq4E5IQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Asar';
  font-style: normal;
  font-weight: 400;
  src: local('Asar'), local('Asar-Regular'), url(https://fonts.gstatic.com/s/asar/v2/tSvkcRsK20mT1XkNDRgPfw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Averia Sans Libre';
  font-style: normal;
  font-weight: 400;
  src: local('Averia Sans Libre Regular'), local('AveriaSansLibre-Regular'), url(https://fonts.gstatic.com/s/averiasanslibre/v4/yRJpjT39KxACO9F31mj_LvcOZQNxZYPRP1ijOpfvkPY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* gujarati */
@font-face {
  font-family: 'Baloo Bhai';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo Bhai'), local('BalooBhai-Regular'), url(https://fonts.gstatic.com/s/baloobhai/v1/Thl8sveWrNHDhfpNNerDOSEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0964-0965, U+0A80-0AFF, U+200B-200D, U+20B9, U+25CC, U+A830-A839;
}
/* vietnamese */
@font-face {
  font-family: 'Baloo Bhai';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo Bhai'), local('BalooBhai-Regular'), url(https://fonts.gstatic.com/s/baloobhai/v1/nDTD9j2Z5o8LbxFabLkiRyEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Baloo Bhai';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo Bhai'), local('BalooBhai-Regular'), url(https://fonts.gstatic.com/s/baloobhai/v1/W_4BpmCqGSUNCApYfZ0rDCEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Baloo Bhai';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo Bhai'), local('BalooBhai-Regular'), url(https://fonts.gstatic.com/s/baloobhai/v1/D9UwT_bpBzKK7vWnCxsnw_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'BioRhyme';
  font-style: normal;
  font-weight: 400;
  src: local('BioRhyme'), local('BioRhyme-Regular'), url(https://fonts.gstatic.com/s/biorhyme/v1/zu4cMOi8OlIgvewfoeh4-BTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'BioRhyme';
  font-style: normal;
  font-weight: 400;
  src: local('BioRhyme'), local('BioRhyme-Regular'), url(https://fonts.gstatic.com/s/biorhyme/v1/o8HZwUo94r0h4FpPcSJnyPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: local('Caveat'), local('Caveat-Regular'), url(https://fonts.gstatic.com/s/caveat/v2/mYEqAQGlJunpiMcfKCDxDPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: local('Caveat'), local('Caveat-Regular'), url(https://fonts.gstatic.com/s/caveat/v2/gfhw4jqISntrgd0CyL3qNQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Chau Philomene One';
  font-style: normal;
  font-weight: 400;
  src: local('Chau Philomene One Regular'), local('ChauPhilomeneOne-Regular'), url(https://fonts.gstatic.com/s/chauphilomeneone/v6/KKc5egCL-a2fFVoOA2x6tNV4OGgus0ZZuirbv7NZEHQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Chau Philomene One';
  font-style: normal;
  font-weight: 400;
  src: local('Chau Philomene One Regular'), local('ChauPhilomeneOne-Regular'), url(https://fonts.gstatic.com/s/chauphilomeneone/v6/KKc5egCL-a2fFVoOA2x6tFNFh3iwDlv8vzbIh0AIG5c.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Chela One';
  font-style: normal;
  font-weight: 400;
  src: local('Chela One'), local('ChelaOne-Regular'), url(https://fonts.gstatic.com/s/chelaone/v5/0uXFKi46eRCbFWkdb_7tDhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Chela One';
  font-style: normal;
  font-weight: 400;
  src: local('Chela One'), local('ChelaOne-Regular'), url(https://fonts.gstatic.com/s/chelaone/v5/DHUBEAsCcSRMyWTJ6sisfltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Cherry Cream Soda';
  font-style: normal;
  font-weight: 400;
  src: local('Cherry Cream Soda'), local('CherryCreamSoda'), url(https://fonts.gstatic.com/s/cherrycreamsoda/v6/OrD-AUnFcZeeKa6F_c0_W5ZOzb_eonFnJBi_71Lymv4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Cherry Swash';
  font-style: normal;
  font-weight: 400;
  src: local('Cherry Swash'), local('CherrySwash-Regular'), url(https://fonts.gstatic.com/s/cherryswash/v4/HqOk7C7J1TZ5i3L-ejF0vj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Cherry Swash';
  font-style: normal;
  font-weight: 400;
  src: local('Cherry Swash'), local('CherrySwash-Regular'), url(https://fonts.gstatic.com/s/cherryswash/v4/HqOk7C7J1TZ5i3L-ejF0vugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Chewy';
  font-style: normal;
  font-weight: 400;
  src: local('Chewy'), url(https://fonts.gstatic.com/s/chewy/v7/rb3O4cUMVLYzfgbaJOdJHw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Coda';
  font-style: normal;
  font-weight: 400;
  src: local('Coda Regular'), local('Coda-Regular'), url(https://fonts.gstatic.com/s/coda/v12/MsyPv5UTc2VukMMM7yvUbQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Coda';
  font-style: normal;
  font-weight: 400;
  src: local('Coda Regular'), local('Coda-Regular'), url(https://fonts.gstatic.com/s/coda/v12/_xmjOXyFZCVnKmbBxb_PUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* tamil */
@font-face {
  font-family: 'Coiny';
  font-style: normal;
  font-weight: 400;
  src: local('Coiny'), local('Coiny-Regular'), url(https://fonts.gstatic.com/s/coiny/v1/08A278TJf4gOnTdlnscRNA.woff2) format('woff2');
  unicode-range: U+0964-0965, U+0B82-0BFA, U+200B-200D, U+20B9, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Coiny';
  font-style: normal;
  font-weight: 400;
  src: local('Coiny'), local('Coiny-Regular'), url(https://fonts.gstatic.com/s/coiny/v1/w4GHNK-lOvYXSqQV7CeHlA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Coiny';
  font-style: normal;
  font-weight: 400;
  src: local('Coiny'), local('Coiny-Regular'), url(https://fonts.gstatic.com/s/coiny/v1/dLc6kFPyyJVRCRynTSnzOw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Coiny';
  font-style: normal;
  font-weight: 400;
  src: local('Coiny'), local('Coiny-Regular'), url(https://fonts.gstatic.com/s/coiny/v1/yLjI2gVbVWWmvUcD--_G4Q.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Coming Soon';
  font-style: normal;
  font-weight: 400;
  src: local('Coming Soon'), local('ComingSoon'), url(https://fonts.gstatic.com/s/comingsoon/v6/myblyOycMnPMGjfPG-DzP44P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Courgette';
  font-style: normal;
  font-weight: 400;
  src: local('Courgette Regular'), local('Courgette-Regular'), url(https://fonts.gstatic.com/s/courgette/v4/Gkr63O-aJXf4Mv4t7cBUchJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Courgette';
  font-style: normal;
  font-weight: 400;
  src: local('Courgette Regular'), local('Courgette-Regular'), url(https://fonts.gstatic.com/s/courgette/v4/BHG8ZtTfO0yYnp02--QxqltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* devanagari */
@font-face {
  font-family: 'Dekko';
  font-style: normal;
  font-weight: 400;
  src: local('Dekko'), url(https://fonts.gstatic.com/s/dekko/v3/o2FjEXeuFobpfHXJzQjqUQ.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Dekko';
  font-style: normal;
  font-weight: 400;
  src: local('Dekko'), url(https://fonts.gstatic.com/s/dekko/v3/IWu7MXC1n5wvljVoDLlFUg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Dekko';
  font-style: normal;
  font-weight: 400;
  src: local('Dekko'), url(https://fonts.gstatic.com/s/dekko/v3/65sfRS5PD_z7ZcEP48_P-g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Della Respira';
  font-style: normal;
  font-weight: 400;
  src: local('Della Respira'), local('DellaRespira-Regular'), url(https://fonts.gstatic.com/s/dellarespira/v4/F4E6Lo_IZ6L9AJCcbqtDVcI79x-VWsl9ZLFyGx7L0Fo.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* devanagari */
@font-face {
  font-family: 'Eczar';
  font-style: normal;
  font-weight: 400;
  src: local('Eczar Regular'), local('Eczar-Regular'), url(https://fonts.gstatic.com/s/eczar/v5/e8eveZDPQf-P6WhS93Br6Q.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Eczar';
  font-style: normal;
  font-weight: 400;
  src: local('Eczar Regular'), local('Eczar-Regular'), url(https://fonts.gstatic.com/s/eczar/v5/WRez4Kbl_ZWcd1vDZ4Y4Iw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Eczar';
  font-style: normal;
  font-weight: 400;
  src: local('Eczar Regular'), local('Eczar-Regular'), url(https://fonts.gstatic.com/s/eczar/v5/hyMVYt18PG_P8SE878ktjA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Emilys Candy';
  font-style: normal;
  font-weight: 400;
  src: local('Emilys Candy'), local('EmilysCandy-Regular'), url(https://fonts.gstatic.com/s/emilyscandy/v4/PofLVm6v1SwZGOzC8s-I3T0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Emilys Candy';
  font-style: normal;
  font-weight: 400;
  src: local('Emilys Candy'), local('EmilysCandy-Regular'), url(https://fonts.gstatic.com/s/emilyscandy/v4/PofLVm6v1SwZGOzC8s-I3egdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Engagement';
  font-style: normal;
  font-weight: 400;
  src: local('Engagement'), local('Engagement-Regular'), url(https://fonts.gstatic.com/s/engagement/v5/IYnYh0uOiuydvYrbHKIjwfk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Englebert';
  font-style: normal;
  font-weight: 400;
  src: local('Englebert'), local('Englebert-Regular'), url(https://fonts.gstatic.com/s/englebert/v4/MykG8TVW-QHabUz_HyszNBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Englebert';
  font-style: normal;
  font-weight: 400;
  src: local('Englebert'), local('Englebert-Regular'), url(https://fonts.gstatic.com/s/englebert/v4/5vhE18ztcHRcsYmBaZ6CaFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* gujarati */
@font-face {
  font-family: 'Farsan';
  font-style: normal;
  font-weight: 400;
  src: local('Farsan'), local('Farsan-Regular'), url(https://fonts.gstatic.com/s/farsan/v1/scEo5xfAJYEEbdyA6naCAfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0964-0965, U+0A80-0AFF, U+200B-200D, U+20B9, U+25CC, U+A830-A839;
}
/* vietnamese */
@font-face {
  font-family: 'Farsan';
  font-style: normal;
  font-weight: 400;
  src: local('Farsan'), local('Farsan-Regular'), url(https://fonts.gstatic.com/s/farsan/v1/30nOl1tsR8QnHnIYlhztk_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Farsan';
  font-style: normal;
  font-weight: 400;
  src: local('Farsan'), local('Farsan-Regular'), url(https://fonts.gstatic.com/s/farsan/v1/Ibxg9Eq4NnSL9GGO7Be7M_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Farsan';
  font-style: normal;
  font-weight: 400;
  src: local('Farsan'), local('Farsan-Regular'), url(https://fonts.gstatic.com/s/farsan/v1/Tot0ublF44t59uKahgfa6g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Faster One';
  font-style: normal;
  font-weight: 400;
  src: local('Faster One'), local('FasterOne-Regular'), url(https://fonts.gstatic.com/s/fasterone/v6/R45a6_a3GGq28ugU8uxGWfk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Finger Paint';
  font-style: normal;
  font-weight: 400;
  src: local('Finger Paint Regular'), local('FingerPaint-Regular'), url(https://fonts.gstatic.com/s/fingerpaint/v6/m_ZRbiY-aPb13R3DWPBGX-gdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light'), local('FiraSansExtraCondensed-Light'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/34whiWDL4CxC1laOcj7OwW7O05EUNkkL_mPtCuekiV2vo9lNJZpbj_UVpUsrZt4a.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light'), local('FiraSansExtraCondensed-Light'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/34whiWDL4CxC1laOcj7OwW7O05EUNkkL_mPtCuekiV2V-X_vaNb4D9hF8H44JewG.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light'), local('FiraSansExtraCondensed-Light'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/34whiWDL4CxC1laOcj7OwW7O05EUNkkL_mPtCuekiV0VlePf5UptTWK8KPs5IYr2.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light'), local('FiraSansExtraCondensed-Light'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/34whiWDL4CxC1laOcj7OwW7O05EUNkkL_mPtCuekiV2mkaG5AML978cN4zIVRDRg.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light'), local('FiraSansExtraCondensed-Light'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/34whiWDL4CxC1laOcj7OwW7O05EUNkkL_mPtCuekiV3_M3_xTkrIEZsLEuwGvZNs.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light'), local('FiraSansExtraCondensed-Light'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/34whiWDL4CxC1laOcj7OwW7O05EUNkkL_mPtCuekiV09C1vuN2jBMyDul1Ey42nf.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light'), local('FiraSansExtraCondensed-Light'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/34whiWDL4CxC1laOcj7OwW7O05EUNkkL_mPtCuekiV3oHZtC2XY6q-fqGsl0jnn4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Fira Sans Extra Condensed Regular'), local('FiraSansExtraCondensed-Regular'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/wg_5XrW_o1_ZfuCbAkBfGed8PZoqYNvuaEtxMzhnQk8SbZyiE6aTiPyL3F1wza7H.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Fira Sans Extra Condensed Regular'), local('FiraSansExtraCondensed-Regular'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/wg_5XrW_o1_ZfuCbAkBfGb36aABA35U5KbBGmAqRMh0SbZyiE6aTiPyL3F1wza7H.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Fira Sans Extra Condensed Regular'), local('FiraSansExtraCondensed-Regular'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/wg_5XrW_o1_ZfuCbAkBfGTdJ-uZdA0sUHfhF3lCH6_oSbZyiE6aTiPyL3F1wza7H.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Fira Sans Extra Condensed Regular'), local('FiraSansExtraCondensed-Regular'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/wg_5XrW_o1_ZfuCbAkBfGaysm4-mRWEBmjlBOiZJoSUSbZyiE6aTiPyL3F1wza7H.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Fira Sans Extra Condensed Regular'), local('FiraSansExtraCondensed-Regular'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/wg_5XrW_o1_ZfuCbAkBfGaCRTYQsFMQlqItlwK_ntW0SbZyiE6aTiPyL3F1wza7H.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Fira Sans Extra Condensed Regular'), local('FiraSansExtraCondensed-Regular'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/wg_5XrW_o1_ZfuCbAkBfGQCHOeWCQWG0jW-ep4kIJ70SbZyiE6aTiPyL3F1wza7H.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Fira Sans Extra Condensed Regular'), local('FiraSansExtraCondensed-Regular'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/wg_5XrW_o1_ZfuCbAkBfGVRjX9Jlut_-eN40c1mQErxbV0WvE1cEyAoIq5yYZlSc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light Italic'), local('FiraSansExtraCondensed-LightItalic'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/iGnuurQ1EqiOs_hlr82MCvHXjqTqiXVW6z8kDssMYPAYFU4S7PGOxEycwwmBQkix.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light Italic'), local('FiraSansExtraCondensed-LightItalic'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/iGnuurQ1EqiOs_hlr82MCvHXjqTqiXVW6z8kDssMYPCYjGorL2lFVLGMlczpp3Xp.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light Italic'), local('FiraSansExtraCondensed-LightItalic'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/iGnuurQ1EqiOs_hlr82MCvHXjqTqiXVW6z8kDssMYPCwQFho3GoeSstI2woCMAwf.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light Italic'), local('FiraSansExtraCondensed-LightItalic'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/iGnuurQ1EqiOs_hlr82MCvHXjqTqiXVW6z8kDssMYPD9eL5XH8j2JQHEMtlHw0Zu.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light Italic'), local('FiraSansExtraCondensed-LightItalic'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/iGnuurQ1EqiOs_hlr82MCvHXjqTqiXVW6z8kDssMYPCnybpe0UdV-KaCYItu7kuM.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light Italic'), local('FiraSansExtraCondensed-LightItalic'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/iGnuurQ1EqiOs_hlr82MCvHXjqTqiXVW6z8kDssMYPCr8j13Z3nhndupvRJhUklo.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: italic;
  font-weight: 300;
  src: local('Fira Sans Extra Condensed Light Italic'), local('FiraSansExtraCondensed-LightItalic'), url(https://fonts.gstatic.com/s/firasansextracondensed/v1/iGnuurQ1EqiOs_hlr82MCvHXjqTqiXVW6z8kDssMYPBKNpUzHlgP5JiMlq5DQsD3.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Flavors';
  font-style: normal;
  font-weight: 400;
  src: local('Flavors'), local('Flavors-Regular'), url(https://fonts.gstatic.com/s/flavors/v5/iDm5ckQPf6fDGAlKQS5R9Q.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Fontdiner Swanky';
  font-style: normal;
  font-weight: 400;
  src: local('Fontdiner Swanky'), local('FontdinerSwanky'), url(https://fonts.gstatic.com/s/fontdinerswanky/v6/8_GxIO5ixMtn5P6COsF3Tsy4Bvmor6GKUp1XJvzweTE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Fruktur';
  font-style: normal;
  font-weight: 400;
  src: local('Fruktur'), local('Fruktur-Regular'), url(https://fonts.gstatic.com/s/fruktur/v9/sr80eMxHdhQ1Leg-pem6KPY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Fruktur';
  font-style: normal;
  font-weight: 400;
  src: local('Fruktur'), local('Fruktur-Regular'), url(https://fonts.gstatic.com/s/fruktur/v9/GzfYV5tEJQgnhy9LNDFueg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Gochi Hand';
  font-style: normal;
  font-weight: 400;
  src: local('Gochi Hand'), local('GochiHand-Regular'), url(https://fonts.gstatic.com/s/gochihand/v7/ZZzTGmufF-Wq8IS3fkpBu_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Gorditas';
  font-style: normal;
  font-weight: 400;
  src: local('Gorditas'), local('Gorditas-Regular'), url(https://fonts.gstatic.com/s/gorditas/v4/QeJf8GX6ZxfT30zEmdYGd_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* telugu */
@font-face {
  font-family: 'Gurajada';
  font-style: normal;
  font-weight: 400;
  src: local('Gurajada'), url(https://fonts.gstatic.com/s/gurajada/v4/Wof2RdIngQa2l0bvlJWOeBTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0951-0952, U+0964-0965, U+0C00-0C7F, U+1CDA, U+200C-200D, U+25CC;
}
/* latin */
@font-face {
  font-family: 'Gurajada';
  font-style: normal;
  font-weight: 400;
  src: local('Gurajada'), url(https://fonts.gstatic.com/s/gurajada/v4/d9B_fbWK8Ie4Ibg97m2m4fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Handlee';
  font-style: normal;
  font-weight: 400;
  src: local('Handlee Regular'), local('Handlee-Regular'), url(https://fonts.gstatic.com/s/handlee/v5/hN5OFJA7DLALxZ1osZb59Q.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Happy Monkey';
  font-style: normal;
  font-weight: 400;
  src: local('Happy Monkey'), local('HappyMonkey-Regular'), url(https://fonts.gstatic.com/s/happymonkey/v5/c2o0ps8nkBmaOYctqBq1rT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Happy Monkey';
  font-style: normal;
  font-weight: 400;
  src: local('Happy Monkey'), local('HappyMonkey-Regular'), url(https://fonts.gstatic.com/s/happymonkey/v5/c2o0ps8nkBmaOYctqBq1regdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Irish Grover';
  font-style: normal;
  font-weight: 400;
  src: local('Irish Grover'), local('IrishGrover'), url(https://fonts.gstatic.com/s/irishgrover/v6/kUp7uUPooL-KsLGzeVJbBOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Julee';
  font-style: normal;
  font-weight: 400;
  src: local('Julee-Regular'), url(https://fonts.gstatic.com/s/julee/v6/8v12OmDsrehnrPxyjQD3xw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* devanagari */
@font-face {
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 400;
  src: local('Kalam'), local('Kalam-Regular'), url(https://fonts.gstatic.com/s/kalam/v7/diMbwchVDQTcqIZqiNAv9Q.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 400;
  src: local('Kalam'), local('Kalam-Regular'), url(https://fonts.gstatic.com/s/kalam/v7/oJcupP4-wXgwcVbtsC-kZA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 400;
  src: local('Kalam'), local('Kalam-Regular'), url(https://fonts.gstatic.com/s/kalam/v7/IOem-i1iklYvPM2B8plGmg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* tamil */
@font-face {
  font-family: 'Kavivanar';
  font-style: normal;
  font-weight: 400;
  src: local('Kavivanar'), local('Kavivanar-Regular'), url(https://fonts.gstatic.com/s/kavivanar/v1/q2-P8IVHPerP3ue0kChuyxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0964-0965, U+0B82-0BFA, U+200B-200D, U+20B9, U+25CC;
}
/* latin-ext */
@font-face {
  font-family: 'Kavivanar';
  font-style: normal;
  font-weight: 400;
  src: local('Kavivanar'), local('Kavivanar-Regular'), url(https://fonts.gstatic.com/s/kavivanar/v1/geWSrEDj9egDONW6ORoT8xJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Kavivanar';
  font-style: normal;
  font-weight: 400;
  src: local('Kavivanar'), local('Kavivanar-Regular'), url(https://fonts.gstatic.com/s/kavivanar/v1/2kCSSouspKWbUNlo-Sn8GVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Kavoon';
  font-style: normal;
  font-weight: 400;
  src: local('Kavoon'), local('Kavoon-Regular'), url(https://fonts.gstatic.com/s/kavoon/v5/UmKWImoBBDClLUHy34euUfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Kavoon';
  font-style: normal;
  font-weight: 400;
  src: local('Kavoon'), local('Kavoon-Regular'), url(https://fonts.gstatic.com/s/kavoon/v5/OKJIqNlCjDLJ2zxSz-ZOtA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* telugu */
@font-face {
  font-family: 'Lakki Reddy';
  font-style: normal;
  font-weight: 400;
  src: local('Lakki Reddy'), local('LakkiReddy'), url(https://fonts.gstatic.com/s/lakkireddy/v3/rbI79lEFsIu8-QPtske7f6iJkhUzgdet00p1ptA7pDw.woff2) format('woff2');
  unicode-range: U+0951-0952, U+0964-0965, U+0C00-0C7F, U+1CDA, U+200C-200D, U+25CC;
}
/* latin */
@font-face {
  font-family: 'Lakki Reddy';
  font-style: normal;
  font-weight: 400;
  src: local('Lakki Reddy'), local('LakkiReddy'), url(https://fonts.gstatic.com/s/lakkireddy/v3/rbI79lEFsIu8-QPtske7f44P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Love Ya Like A Sister';
  font-style: normal;
  font-weight: 400;
  src: local('Love Ya Like A Sister Regular'), local('LoveYaLikeASister-Regular'), url(https://fonts.gstatic.com/s/loveyalikeasister/v7/LzkxWS-af0Br2Sk_YgSJY9N6oT7VVZB_kATuDWj1CMI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Magra';
  font-style: normal;
  font-weight: 400;
  src: local('Magra'), url(https://fonts.gstatic.com/s/magra/v4/m6nZLhU162LfEYf6aVbalQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Magra';
  font-style: normal;
  font-weight: 400;
  src: local('Magra'), url(https://fonts.gstatic.com/s/magra/v4/-wPj8-vsLD6WTxJ-_B2-uQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Margarine';
  font-style: normal;
  font-weight: 400;
  src: local('Margarine'), local('Margarine-Regular'), url(https://fonts.gstatic.com/s/margarine/v5/ppdDO_mWf4Yjy5mABN5WRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Margarine';
  font-style: normal;
  font-weight: 400;
  src: local('Margarine'), local('Margarine-Regular'), url(https://fonts.gstatic.com/s/margarine/v5/CmR2XZ3h63SwGzHu2hppFltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'McLaren';
  font-style: normal;
  font-weight: 400;
  src: local('McLaren'), local('McLaren-Regular'), url(https://fonts.gstatic.com/s/mclaren/v4/sgaEUmjxQgWqxhzYZoAE0vY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'McLaren';
  font-style: normal;
  font-weight: 400;
  src: local('McLaren'), local('McLaren-Regular'), url(https://fonts.gstatic.com/s/mclaren/v4/kwCEtQyC8wAaIWU-tJRZ8w.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 400;
  src: local('Merienda'), local('Merienda-Regular_0_wt'), url(https://fonts.gstatic.com/s/merienda/v4/xsqI_wXnZDaQF3E9i3RnFxTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 400;
  src: local('Merienda'), local('Merienda-Regular_0_wt'), url(https://fonts.gstatic.com/s/merienda/v4/jzdtQ30m6V77-C5vjVpEXPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Milonga';
  font-style: normal;
  font-weight: 400;
  src: local('Milonga'), local('Milonga-Regular'), url(https://fonts.gstatic.com/s/milonga/v4/FylG2WIUALMAaF22K8PzQfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Milonga';
  font-style: normal;
  font-weight: 400;
  src: local('Milonga'), local('Milonga-Regular'), url(https://fonts.gstatic.com/s/milonga/v4/hwluam44b9JfoHvBi4IlqA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Nova Cut';
  font-style: normal;
  font-weight: 400;
  src: local('Nova Cut'), local('NovaCut'), url(https://fonts.gstatic.com/s/novacut/v8/NEpof0YntyHmZvFrNY6jg_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Nova Oval';
  font-style: normal;
  font-weight: 400;
  src: local('Nova Oval'), local('NovaOval'), url(https://fonts.gstatic.com/s/novaoval/v8/Raz8Gead6A3y70SEndGXGVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Nova Script';
  font-style: normal;
  font-weight: 400;
  src: local('Nova Script Regular'), local('NovaScript-Regular'), url(https://fonts.gstatic.com/s/novascript/v9/NQ86E43l_oCMF8Cvg62jaI4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Oleo Script';
  font-style: normal;
  font-weight: 400;
  src: local('Oleo Script'), local('OleoScript-Regular'), url(https://fonts.gstatic.com/s/oleoscript/v5/_weQNDK6Uf40CiGFKBBUjiYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oleo Script';
  font-style: normal;
  font-weight: 400;
  src: local('Oleo Script'), local('OleoScript-Regular'), url(https://fonts.gstatic.com/s/oleoscript/v5/_weQNDK6Uf40CiGFKBBUjo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Passero One';
  font-style: normal;
  font-weight: 400;
  src: local('Passero One'), local('PasseroOne-Regular'), url(https://fonts.gstatic.com/s/passeroone/v8/5eWwFFxCBNQER-1nDlru9SYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Passero One';
  font-style: normal;
  font-weight: 400;
  src: local('Passero One'), local('PasseroOne-Regular'), url(https://fonts.gstatic.com/s/passeroone/v8/5eWwFFxCBNQER-1nDlru9Y4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Peralta';
  font-style: normal;
  font-weight: 400;
  src: local('Peralta'), local('Peralta-Regular'), url(https://fonts.gstatic.com/s/peralta/v4/jbQtT-MQyWNAGyL7Aeatq_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Peralta';
  font-style: normal;
  font-weight: 400;
  src: local('Peralta'), local('Peralta-Regular'), url(https://fonts.gstatic.com/s/peralta/v4/u9VnQ6kM-5PI2V8JsmWmHw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Petrona';
  font-style: normal;
  font-weight: 400;
  src: local('Petrona Regular'), local('Petrona-Regular'), url(https://fonts.gstatic.com/s/petrona/v5/cshMWStszrYgmDhzV8-Dqw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Pompiere';
  font-style: normal;
  font-weight: 400;
  src: local('Pompiere '), local('Pompiere-Regular'), url(https://fonts.gstatic.com/s/pompiere/v6/mwrKIrrwFdsa6WVUljlH1vesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v1/VcBIOGXxp08iW8zks9yUFPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v1/IxmUoSq3Eq8xdl9we0o_QPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v1/O_NrGbgzuFKyAg9JXutx2_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v1/so624u2w562OaE2DHdX71g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic */
@font-face {
  font-family: 'Prosto One';
  font-style: normal;
  font-weight: 400;
  src: local('Prosto One'), local('ProstoOne-Regular'), url(https://fonts.gstatic.com/s/prostoone/v5/g_U08WmVcCfOwPUBpEKV5CEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Prosto One';
  font-style: normal;
  font-weight: 400;
  src: local('Prosto One'), local('ProstoOne-Regular'), url(https://fonts.gstatic.com/s/prostoone/v5/mTFYjVXEgUAP8V1WIJc9cCEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Prosto One';
  font-style: normal;
  font-weight: 400;
  src: local('Prosto One'), local('ProstoOne-Regular'), url(https://fonts.gstatic.com/s/prostoone/v5/nr9AbvIL_iERRXbqcIK3-_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Quando';
  font-style: normal;
  font-weight: 400;
  src: local('Quando-Regular'), url(https://fonts.gstatic.com/s/quando/v5/Oeohr3r1MT36PpT5mWulufesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quando';
  font-style: normal;
  font-weight: 400;
  src: local('Quando-Regular'), url(https://fonts.gstatic.com/s/quando/v5/PH1InQe0rvp_yN3TzIuyyQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* devanagari */
@font-face {
  font-family: 'Ranga';
  font-style: normal;
  font-weight: 400;
  src: local('Ranga Regular'), local('Ranga-Regular'), url(https://fonts.gstatic.com/s/ranga/v2/3Ms8_xsEUqdY-xGfpT_uhg.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Ranga';
  font-style: normal;
  font-weight: 400;
  src: local('Ranga Regular'), local('Ranga-Regular'), url(https://fonts.gstatic.com/s/ranga/v2/LgJb7sZEzyY_nwvpVgzYLA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ranga';
  font-style: normal;
  font-weight: 400;
  src: local('Ranga Regular'), local('Ranga-Regular'), url(https://fonts.gstatic.com/s/ranga/v2/Ba3xB_3Whn_Xq3RLay2x1A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Redressed';
  font-style: normal;
  font-weight: 400;
  src: local('Redressed'), url(https://fonts.gstatic.com/s/redressed/v6/2HBwg79Pvh9RNLO_3g_yUltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* arabic */
@font-face {
  font-family: 'Reem Kufi';
  font-style: normal;
  font-weight: 400;
  src: local('Reem Kufi Regular'), local('ReemKufi-Regular'), url(https://fonts.gstatic.com/s/reemkufi/v1/UaqTAKa4Uv2-zsuS8_b9kRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+FB50-FDFF, U+FE80-FEFC;
}
/* latin */
@font-face {
  font-family: 'Reem Kufi';
  font-style: normal;
  font-weight: 400;
  src: local('Reem Kufi Regular'), local('ReemKufi-Regular'), url(https://fonts.gstatic.com/s/reemkufi/v1/FTp4cbXHs33vRJgqopuR4ltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Risque';
  font-style: normal;
  font-weight: 400;
  src: local('Risque'), local('Risque-Regular'), url(https://fonts.gstatic.com/s/risque/v4/x1J5zU1UVG1XYnDbnTRBHvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Risque';
  font-style: normal;
  font-weight: 400;
  src: local('Risque'), local('Risque-Regular'), url(https://fonts.gstatic.com/s/risque/v4/TBIDxp8AFCZUbeELSgrJGA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Sansita';
  font-style: normal;
  font-weight: 400;
  src: local('Sansita Regular'), local('Sansita-Regular'), url(https://fonts.gstatic.com/s/sansita/v1/OIg80uztPzTvmaigz6QbovY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sansita';
  font-style: normal;
  font-weight: 400;
  src: local('Sansita Regular'), local('Sansita-Regular'), url(https://fonts.gstatic.com/s/sansita/v1/hJSyxUQeTBqx_NJRx-g3LA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Schoolbell';
  font-style: normal;
  font-weight: 400;
  src: local('Schoolbell'), url(https://fonts.gstatic.com/s/schoolbell/v6/BSqn7FernLolrt-MFco9Wvk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Short Stack';
  font-style: normal;
  font-weight: 400;
  src: local('Short Stack'), local('ShortStack'), url(https://fonts.gstatic.com/s/shortstack/v6/6Lbgh4PDdLpSiP41rQoGa44P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Slackey';
  font-style: normal;
  font-weight: 400;
  src: local('Slackey'), url(https://fonts.gstatic.com/s/slackey/v6/j96CRDB6hjK0xOur5fdSzQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Snippet';
  font-style: normal;
  font-weight: 400;
  src: local('Snippet'), url(https://fonts.gstatic.com/s/snippet/v6/bkBpjFHXbzobTARQtiigvA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Sofadi One';
  font-style: normal;
  font-weight: 400;
  src: local('Sofadi One Regular'), local('SofadiOne-Regular'), url(https://fonts.gstatic.com/s/sofadione/v5/T28dLve-Ycdi1yHVhvAlyfk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Swanky and Moo Moo';
  font-style: normal;
  font-weight: 400;
  src: local('Swanky and Moo Moo'), local('SwankyandMooMoo'), url(https://fonts.gstatic.com/s/swankyandmoomoo/v6/orVNZ9kDeE3lWp3U3YELuySkjSxz05wIeOBw4IGKuVY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v10/ODszJI8YqNw8V2xPulzjO_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v10/iQ9VJx1UMASKNiGywyyCXvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v10/WkvQmvwsfw_KKeau9SlQ2_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v10/gYAtqXUikkQjyJA1SnpDLvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v10/Wu5Iuha-XnKDBvqRwQzAG_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v10/sDGTilo5QRsfWu6Yc11AXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Walter Turncoat';
  font-style: normal;
  font-weight: 400;
  src: local('Walter Turncoat'), local('WalterTurncoat'), url(https://fonts.gstatic.com/s/walterturncoat/v6/sG9su5g4GXy1KP73cU3hvbescDKuDVIm01MBkTErNGM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
